using Microsoft.Extensions.Configuration;

namespace GxPress.Common.Tools
{
    public class ConfigHelper
    {
        public static IConfiguration Configs;
        public static string GetValue(string key)
        {
            var res = Configs.GetSection(key).Value;
            return res;
        }
    }
}